#site-container {
  background-color: var(--color-white);
  color: var(--color-black);
  position: relative;
}

@supports (overflow: clip) {
  #site-container {
    overflow-x: clip;
  }
}
@supports not (overflow: clip) {
  #site-container {
    overflow: hidden;
  }
}
.site-hamburger {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  display: block;
  height: 55px;
  outline: none;
  position: relative;
  width: 55px;
  z-index: 100;
}
.site-hamburger > .icon {
  transition-property: background;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.76, 0, 0.24, 1);
  transition-delay: 0s;
  background-color: var(--color-black);
  display: block;
  height: 2px;
  position: absolute;
  top: 26px;
  left: 17px;
  width: 20px;
}
.site-hamburger > .icon::before, .site-hamburger > .icon::after {
  transition-property: background, top, transform;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.76, 0, 0.24, 1);
  transition-delay: 0s;
  background-color: var(--color-black);
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
}
.site-hamburger > .icon::before {
  top: -7px;
}
.site-hamburger > .icon::after {
  top: 7px;
}
.site-hamburger.-open > .icon {
  background: transparent;
}
.site-hamburger.-open > .icon::before, .site-hamburger.-open > .icon::after {
  top: 0;
}
.site-hamburger.-open > .icon::before {
  transform: rotate(-45deg);
}
.site-hamburger.-open > .icon::after {
  transform: rotate(45deg);
}

.site-header {
  transition-property: background;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  background-color: var(--color-white);
  display: flex;
  justify-content: center;
  padding: 0.375rem 0;
  width: 100%;
}

.site-logo > img {
  height: 1.75rem;
  width: auto;
}
.site-logo.-nav > img {
  height: 3.313rem;
}

.site-main {
  display: block;
}

.site-nav-fixed {
  display: none;
}
.site-nav-fixed > .nav {
  margin-top: 3.125rem;
}

.site-nav-fixed-list {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.site-nav-fixed-list > li > .item {
  color: #1A1A18;
  display: flex;
  align-items: center;
  gap: 0.75rem;
  font-size: 0.938rem;
  font-weight: 500;
  letter-spacing: 0.06em;
  line-height: 1.3;
}
.site-nav-fixed-list > li > .item::before {
  transition-property: background-color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  aspect-ratio: 1/1;
  background-color: #CFCFCF;
  content: "";
  -webkit-mask-image: url(../images/icon/star.svg);
  mask-image: url(../images/icon/star.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 0.75rem;
}
.site-nav-fixed-list > li > .item > .text {
  flex: 1;
}
.site-nav-fixed-list > li > .item:hover::before, .site-nav-fixed-list > li > .item.-active::before {
  background-color: var(--color-project-gray);
}

.site-nav-fixed-cta {
  display: none;
}
.site-nav-fixed-cta > .logo {
  width: 16.375rem;
}
.site-nav-fixed-cta > .site-button-primary {
  min-width: 18.438rem;
}
@media screen and (min-width: 737px) and (max-width: 1200px) {
  .site-logo.-nav > img {
    height: 2.5rem;
  }
  .site-nav-fixed {
    top: 2.5rem !important;
    left: 2.5rem !important;
  }
  .site-nav-fixed-list > li > .item {
    font-size: 0.75rem;
  }
  .site-nav-fixed-cta {
    right: 2.813rem !important;
    bottom: 2.813rem !important;
  }
  .site-nav-fixed-cta > .logo {
    width: 12.5rem !important;
  }
  .site-nav-fixed-cta > .site-button-primary {
    min-width: 13.75rem !important;
  }
}
@media screen and (min-width: 737px) and (max-width: 1000px) {
  .site-nav-fixed {
    display: none !important;
  }
  .site-nav-fixed-cta {
    display: none !important;
  }
}